Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 17:33:50 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Hi<div dir="auto">I understand that. </div>
<div dir="auto"><br></div>
<div dir="auto">At the time I made the order, it was showing that it was buy 1 get 1 free. But when I added 2 of it to the cart, it was still showing the price for 2.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your reply </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 2 Mar 2022, 8:31 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Asma,</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div>
<span dir="ltr" rel="tempredactor" style="font-size:14px">​</span><span dir="ltr" rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div></div>
<div><span rel="tempredactor" style="font-size:14px">We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Feel free to get in touch if you need further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3960890